package com.xxrv.invoice.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.xxrv.invoice.R;

/**
 * 开票历史 item
 */

public class InvoiceBillingHistoryAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public InvoiceBillingHistoryAdapter() {
        super(R.layout.rv_item_invoice_billing_history);
    }

    @Override
    protected void convert(BaseViewHolder helper, String item) {

    }
}
